#!/bin/bash
echo
echo "Creando imagen Docker Apache+PHP 8.2"
echo "Imagen basada en Debian 12"
echo "La imagen se llamará: 'blog-viajes-opensource'"
echo
docker build --tag blog-viajes-opensource:latest .
echo
